{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L3)    An abstract feature with a feature prototype identifier and the prototype being referenced must both  specify the same direction or no direction."
        }
    ],
    "uuid": "edcdaf5e-c5f6-40dc-87a0-6791f631a0e7"
}